
Foreman - Bug #10270

OVirt 3.5: disk not activated after adding via Foreman

04/26/2015 09:27 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This seems to be a missing function of rbovirt or a change within OVirt 3.5.

I created an issue for rbovirt => https://github.com/abenari/rbovirt/issues/78

Feel free to delete the issue if don't want to track it.

Related issues:

Related to Foreman - Bug #7649: Adding a disk to an existing VM in RHEV while... New 09/26/2014

History

#1 - 04/27/2015 03:23 AM - Dominic Cleal

- Related to Bug #7649: Adding a disk to an existing VM in RHEV while it's powered on does not activate it added

#2 - 04/27/2015 03:23 AM - Dominic Cleal

- Category set to Compute resources - oVirt

#3 - 12/01/2019 11:30 AM - Shira Maximov

- Status changed from New to Closed

ovirt 3.5 is deprecated, closing this issue.
